import request, { postBlob, getBlob, handleImport } from '@/utils/request'

export function policyOrderListEm(data) {
  return request({
    url: `/policyOrder/listEm?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function policyOrderListEmExport(data, name) {
  return postBlob({
    url: '/policyOrder/listEm/export',
    data,
    name
  })
}
